.membername {
text-align: left;
font-style:normal; 
font-variant:normal; 
font-weight:normal; 
line-height:100%; 
font-size:14pt; font-family:Trebuchet MS, Arial, Helvetica, sans-serif"; 
text-indent:0; 
word-spacing:0; 
margin-left:25; 
margin-right:0; 
margin-top:15; 
margin-bottom:0; color:#B73D7C
}

.organisation {
background-position: 0% 0%; 
text-align: left; 
font-style:normal; 
font-variant:normal; 
font-weight:normal; 
line-height:1.3; 
font-size:16pt; 
font-family:Trebuchet MS",Arial,Helvetica,sans-serif"; 
}

.position {
font-size: 10pt;
text-align:left; 
font-style:normal; 
font-variant:normal; 
font-weight:normal; 
text-indent:0; 
word-spacing:0; 
margin-right:0; 
margin-top:15; 
margin-bottom:0
}

.address {
text-align: left;
font-style:normal; 
font-variant:normal; 
font-weight:normal; 
line-height:100%; 
font-size:14pt; font-family:Trebuchet MS, Arial, Helvetica, sans-serif"; 
text-indent:0; 
word-spacing:0; 
margin-left:25; 
margin-right:0; 
margin-top:0; 
margin-bottom:0; color:#666666
}
.email{
text-align: left;
font-style:normal; 
font-variant:normal; 
font-weight:normal; 
line-height:100%; 
font-size:10pt; font-family:Trebuchet MS, Arial, Helvetica, sans-serif"; 
text-indent:0; 
word-spacing:0; 
margin-left:25; 
margin-right:0; 
margin-top:0; 
margin-bottom:0; color:#666666
}
.phones{
text-align: left;
font-style:normal; 
font-variant:normal; 
font-weight:normal; 
line-height:100%; 
font-size:10pt; font-family:Trebuchet MS, Arial, Helvetica, sans-serif"; 
text-indent:0; 
word-spacing:0; 
margin-left:25; 
margin-right:0; 
margin-top:0; 
margin-bottom:0; color:#666666
}
.website{
text-align: left;
font-style:normal; 
font-variant:normal; 
font-weight:normal; 
line-height:100%; 
font-size:10pt; font-family:Trebuchet MS, Arial, Helvetica, sans-serif"; 
text-indent:0; 
word-spacing:0; 
margin-left:25; 
margin-right:0; 
margin-top:0; 
margin-bottom:0; color:#666666
}
.textindent {
margin:0; text-align: left;
marging-left: 0px; font-size:10pt; word-spacing:0; line-height:100%; text-indent:0
}